

/* New strings */
"Text Cell" = "Cellule de texte"; /* NEW */
"Description" = "Description"; /* TO BE CHECKED */
"Document Warnings" = "Avertissements de document"; /* TO BE CHECKED */
"Some problems occurred:" = "Des problèmes se sont produits :"; /* NEW */
"Clear All" = "Tout effacer"; /* TO BE CHECKED */
"Type" = "Type"; /* TO BE CHECKED */
